Album: Midnight Jungle - 『真夜中のジャングル』
Directory: midnight-jungle
Date: April 23, 2022
Date Added: April 13, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle
- https://youtube.com/playlist?list=PLtcgklmZsk9AgYgOgakpMRBXuHB_zh5JW
- https://open.spotify.com/album/0VuAwLUPiZSPikvWxnOjWF
Cover Artists:
- Ayoki 
- Caelan Kier
Wallpaper Artists:
- Ayoki
Banner Artists:
- Ayoki
Banner Dimensions: 2000x369
Cover Art File Extension: png
Wallpaper File Extension: png
Banner File Extension: png
Art Tags:
- Tank (MIDNIGHT JUNGLE)
Color: '#d6ff00'
Groups:
- The Paradox Music Team
- Beyond
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle), excerpt

    Composed/arranged by:
    [[artist:pascal-van-den-bos]]<br>
    [[artist:caelan-kier]]<br>
    [[artist:tee-vee]]<br>
    [[artist:kiddlescribbles]]

    Mastered by:
    [[artist:pascal-van-den-bos]]

    Cover art by:
    [[artist:ayoki]] & [[artist:caelan-kier]]
---
Track: Midnight Jungle - 『真夜中のジャングル』
Directory: midnight-jungle
Artists:
- Rowyn Berlan
Duration: '2:28'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/midnight-jungle
- https://youtu.be/RCzxs11QDGM
- https://open.spotify.com/track/6DAype8VMriF6KZLVHBSXU
---
Track: Data Mosh
Artists:
- KiddleScribbles
Duration: '1:55'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/data-mosh
- https://youtu.be/GGyxg5VgbJE
- https://open.spotify.com/track/0RrY7qi1oXuJvcCnoWjWck
---
Track: Got it Goin' On
Artists:
- Pascal van den Bos
Duration: '3:10'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/got-it-goin-on
- https://youtu.be/2h1mMcIqDCM
- https://open.spotify.com/track/43MOV2wkYThKQL9eNxLLjG
---
Track: Capital Freak
Artists:
- Caelan Kier
Duration: '1:29'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/capital-freak
- https://youtu.be/EhUSXHqmVHY
- https://open.spotify.com/track/4bXtb2YSGjsGJs6jCdVhpI
---
Track: GearGrinders XXXL
Artists:
- Tee-vee
Duration: '3:55'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/geargrinders-xxxl
- https://youtu.be/n7Ajvlw4ypE
- https://open.spotify.com/track/2EzQCNU9eNqEYJ9YEuxFfy
---
Track: Solder Burn
Artists:
- Pascal van den Bos
Duration: '1:35'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/solder-burn
- https://youtu.be/A01a7pnZu3g
- https://open.spotify.com/track/06sS4HfAlrH9qSrjpceP56
---
Track: Skyscrape
Artists:
- Caelan Kier
Duration: '3:54'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/skyscrape
- https://youtu.be/ani2gBvLJlY
- https://open.spotify.com/track/3ywlae73S6dvAn0vYxC1Xd
---
Track: マイクロセーフ
Directory: maikurosefu
Artists:
- Pascal van den Bos
Duration: '3:02'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/-
- https://youtu.be/PXFtB_mfjQg
- https://open.spotify.com/track/4A9kZujlXzvrR1MWhmFJIp
